@font-face {
    font-family: 'Calibri';
    src: url(../fonts/calibri.woff2) format('woff2');
    font-weight: normal;
    font-display: block;
}

@font-face {
    font-family: 'Calibri';
    src: url(../fonts/calibrib.woff2) format('woff2');
    font-weight: 700;
    font-display: block;
}

* {
    font-family: 'Calibri';
}
